version: 1.0.1
files:
  - url: Ládakereső Setup 1.0.1.exe
    sha512: 87Lssjf5J4XdcezJUGI/HbVUjAFqdkvqdkB0kUL5VQOD8xE1Qb3Q1M0bSdxQJ+Y2fewxk0VahGkOhk6YV9Uw1w==
    size: 83623822
path: Ládakereső Setup 1.0.1.exe
sha512: 87Lssjf5J4XdcezJUGI/HbVUjAFqdkvqdkB0kUL5VQOD8xE1Qb3Q1M0bSdxQJ+Y2fewxk0VahGkOhk6YV9Uw1w==
releaseDate: '2026-02-11T08:31:06.766Z'
